Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
assetmgrmodel::AssetStrip::CompositionChangedEvent Struct Reference

Event: Strip composition has changed. More...

Inheritance diagram for assetmgrmodel::AssetStrip::CompositionChangedEvent:

## Public Attributes
int | oldComponentCount
| Component count before change.
int | newComponentCount
| Component count after change.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Strip composition has changed.

The documentation for this struct was generated from the following file:

- AssetStrip.idl